import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ParnterCategoryCreateComponent } from './parnter-category-create.component';

describe('ParnterCategoryCreateComponent', () => {
  let component: ParnterCategoryCreateComponent;
  let fixture: ComponentFixture<ParnterCategoryCreateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ParnterCategoryCreateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ParnterCategoryCreateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
